
/********************************************Popup-css*******************************************************/
/* login-signup-modal */
#login-modal{ overflow: visible; overflow-y: scroll; }
.account-popup .signup-account{background-color: #3A6E90;padding:28px 40px;}
.account-popup .signup-account span a{color:#fff;font-size: 13px;text-decoration: underline;}
.account-popup .signup-account i{display: inline-block;height:14px;width:14px;margin-right: 5px;}
.account-popup .signup-account i img{width:100%;}
.account-popup .signup-account span{display: inline-block;color:#fff;vertical-align: middle;font-size: 13px;font-family:'AvenirNext-DemiBold';line-height:24px;letter-spacing: 0}
.account-popup .signup-account{border-radius: 0;-webkit-border-radius: 0;-o-border-radius: 0;-moz-border-radius: 0;}
.account-popup .login-account{background-color: #3A6E90;padding:28px 40px;}
.account-popup .login-account span a{color:#fff;font-size: 13px;text-decoration: underline;}
.account-popup .login-account i{display: inline-block;height:14px;width:14px;margin-right: 5px;}
.account-popup .login-account i img{width:100%;}
.account-popup .login-account span{display: inline-block;color:#fff;vertical-align: middle;font-size: 13px;font-family:'AvenirNext-DemiBold';line-height:24px;letter-spacing: 0}
.account-popup .login-account{border-radius: 0 ;-webkit-border-radius: 0;-o-border-radius: 0;-moz-border-radius: 0;}
.account-popup .error-box{border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-o-border-radius: 5px 5px 0 0;-moz--o-border-radius: 5px 5px 0 0;}
/*.custom-modal .account-popup .modal-content.error-box-open {border-radius:0 0 5px 5px !important;-webkit-border-radius:0 0 5px 5px !important;-moz-border-radius:0 0 5px 5px !important;-o-border-radius:0 0 5px 5px !important;}
.custom-modal .account-popup .modal-content.signup-account-block{border-radius: 5px 5px 0 0 !important;-moz-border-radius: 5px 5px 0 0 !important;-webkit-border-radius: 5px 5px 0 0 !important;-o-border-radius: 5px 5px 0 0 !important;}
.custom-modal .account-popup .modal-content.signup-account-block.error-box-open{border-radius: 0 !important;-webkit-border-radius: 0 !important;-moz-border-radius: 0 !important;-o-border-radius: 0 !important;}
.account-popup .modal-body .login-data h2{padding:0 15px;}
.account-popup .modal-body .social-sites{padding:10px 0;}
.large-modal.custom-modal .account-popup.modal-dialog{max-width:741px;}
.custom-modal .account-popup .login-new-popup .modal-content{padding:40px;border-radius: 5px !important;-webkit-border-radius:  5px !important;-o-border-radius:  5px !important;-moz-border-radius:  5px !important;}
.account-popup .modal-body .col-sm-5.social-sites-block{padding-right: 0}
.account-popup .modal-body .col-sm-5.login-details-block{padding-left: 0}

/* 09-07-2018 */
.account-popup .modal-body .login-data .row.container{padding:0;}
.login-popup-new h2 span { display: inline-block; color: #C0C0C0;}
.social-sites li {cursor: pointer; display: block; border: 1px solid #DCE0E0; margin-bottom:20px; width: 270px; font-size: 14px;  text-align: center; }
.social-sites li.facebook { background: #4460A0;padding: 10px 5px;}
.social-sites li a{ color: #202020 }
.social-sites li.facebook a {  color: #fff; font-size: 13px; }
.social-sites li.twitter { background: #00AAEC; color: #fff }
.social-sites li.twitter a{ color: #fff }
label.mailchimp-checkbox { text-transform: inherit;color: #414141; }
/*.login-popup-new .partition{padding:30px 0;}
*/.login-popup-new .partition .line-wrapper { position: relative; height: 160px; }
.login-popup-new .partition .line { position: absolute; left: 49%; top: 0; bottom: 0; width: 1px; background: #d1d1d1; z-index: 1;}
.login-popup-new .partition .wordwrapper { text-align: center; height: 12px; position: absolute; left: 0; right: 0; top: 50%; margin-top: -12px; z-index: 2; }
.login-popup-new .partition .word { color: #d1d1d1; text-transform: uppercase; letter-spacing: 0.36px; padding:12px 3px; font-size:13px;  font-family: 'AvenirNext-DemiBold'; background: #fff; line-height: 18px;}

.login-data button.btn, .signup-data button.btn{width: auto;float:right;min-width: 140px}
.login-popup-new .forgot-password{ text-align: right; display: inline-block;vertical-align: middle;margin:13px 0;}
.login-popup-new .btn.btn-green{width: 100%; margin-left: 0; margin-right: 0; margin-top: 25px;}
.account-popup .sent-msg{background-color: #2f5964; color: #fff; padding: 28px 30px;border-radius: 0;}
.account-popup .sent-msg .success{display: inline-block;}
.account-popup .error-box .success{display: none;}
.account-popup .error-box .failed{display: inline-block !important;}
.account-popup .sent-msg .failed{display: none;}
.account-popup .sent-msg a{font-family: 'AvenirNext-DemiBold'; color: #fff;}
.account-popup .sent-msg span{line-height: 21px; font-size: 12px;  }
.account-popup .sent-msg i{margin-right: 10px; height: 17px; width: 17px; display: inline-block;}
.account-popup .sent-msg i img{height: 100%; width: 100%;}
.account-popup .error-box{color: #414141;background-image: -webkit-linear-gradient(top,#f2dede 0,#e7c3c3 100%);background-image: -o-linear-gradient(top,#f2dede 0,#e7c3c3 100%);background-image: -webkit-gradient(linear,left top,left bottom,from(#f2dede),to(#e7c3c3));background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);background-repeat: repeat-x;border-color: #dca7a7;}
.account-popup .error-box a{font-family: AvenirNext-DemiBold; color: #202020;}
.login-popup-new .password label{display:inline-block; float: left;}
.login-popup-new .password a{display: inline-block; float: right;}
.login-popup-new ul.social-sites li img{margin-right: 12px;}

/* forgot-psw-popup */

.forgot-popup-new .form-group { margin-top: 25px; }
.forgot-popup-new .btn { margin-top: 28px; width: 100%; margin-left: 0px; margin-right: 0px; }
.forgot-popup-new .modal-body span { color: #2f5964; font-size: 12px; line-height: 16px; display: block;}
.forgot-popup-new .modal-body span img { display: inline-block; padding-right: 3px; }

/* delete-address-popup */

.account-popup .signup-data{ display: none }
.account-popup .modal-title h2 a { font-family: 'Libre Baskerville', Georgia, serif; font-size: 34px; font-weight: normal; letter-spacing: -1px; line-height: 55px; margin: 0 0 16px; padding: 0; }
.account-popup .modal-title h2 a.login{ color: #C0C0C0 }
.account-popup .modal-title h2 a.login{ color: #202020 }
.account-popup .modal-title h2 a.signup { color:#C0C0C0; }
.account-popup .modal-title h2 a.signup.active{ color: #202020 }
.login-popup-new .password a:hover .hover-img{ display: inline-block; }
.login-popup-new .password a:hover .normal-img{ display: none; }
.forgot-popup-new .modal-body a:hover .hover-img{ display: inline-block; }
.forgot-popup-new .modal-body a:hover .normal-img{ display: none; }
.forgot-popup-new .modal-body a img{margin-right: 6px;	}
.forgot-popup-new .modal-body a em{display: inline-block;}

/* 23-05-2018 */
.landing-page .account-popup .container{ width: auto }
.abcRioButton{box-shadow: none!important; width: auto!important;}
.abcRioButtonLightBlue{padding:10px 15px;  color: #414141;  background:none;  box-shadow: none; width: auto !important; height: auto !important; }
.abcRioButtonLightBlue:hover , .abcRioButtonLightBlue:focus , .abcRioButtonLightBlue:active{background: #fff!important; box-shadow: none !important; }
.abcRioButtonIcon{ float: none !important; display: inline-block; padding: 0 !important; margin-right:12px; }
.abcRioButtonContents{ font-size: 13px !important; line-height: 18px !important; margin-left: 0!important;  }
.abcRioButtonContents span{ vertical-align: top }
.abcRioButtonContentWrapper{ width: auto; height: 17px !important;}

/* Login Modal Collection Page */
.shirt-colletion-modal .modal-content .left-login-block { padding-right: 30px; }
.shirt-colletion-modal .modal-content .right-signup-block { padding-left: 30px; position: relative; }
.shirt-colletion-modal .modal-content .right-signup-block:before { content: ""; position: absolute; top: 0px; bottom: 0px; width: 1px; background: #e4e2e2; left: -13px; }
.shirt-colletion-modal .modal-content label .approval { display: block; float: right; margin-right: -2px; margin-top: -2px; }
.shirt-colletion-modal .modal-content .popup_content_block { position: relative; }
.shirt-colletion-modal .modal-content .popup_content_block .top_link { position: absolute; top: 10px; right: 35px; }
.shirt-colletion-modal .modal-content .right-signup-block:before { display: block; }
.shirt-colletion-modal .modal-content .right-signup-block { display: block; }
.shirt-colletion-modal .modal-content .bottom-btn .forget-link{line-height: 20px;float: right;}
.shirt-colletion-modal .modal-content .forget-link{float:right;padding-top:10px;}
.shirt-colletion-modal .modal-content .login-link{float:right;padding-bottom:10px;}
.shirt-colletion-modal .modal-content .bottom-btn{margin:35px 0 0;}
.shirt-colletion-modal.custom-modal .modal-content .bottom-btn.check-inbox{margin-top: 0px}


/*maitri 9-8-18  save design modal*/
.custom-modal.save-design-done i{display: inline-block; vertical-align: top;margin-top: -4px;}
.custom-modal.save-design-done i img{height: 30px; width: 30px;}

.custom-modal.save-design-name .save-design-button{text-align: center;}
.custom-modal.save-design-name .save-design-button button{margin-bottom: 15px ;vertical-align: top;}
.custom-modal.save-design-name .save-design-button button:last-child{margin-bottom: 0 ;box-shadow:none;}

/* login-thankyou-modal */
.login-thankyou-modal .col { max-width: 450px; margin: 0 auto; text-align: center; }
.login-thankyou-modal .modal-logo{display:block;text-align: center}
.login-thankyou-modal .modal-logo i{display: inline-block;margin-bottom: 10px}
.login-thankyou-modal .modal-logo i img{width:170px;display: block}

body.save-design-login-modal{overflow: hidden;}
.save-design-login , .save-design-signup{ overflow-y: auto; overflow: scroll; }



/*Update shirt modal*/
.update-shirt-modal .modal-content{border-radius: 5px !important;-moz-border-radius: 5px !important;-o-border-radius: 5px !important;-webkit-border-radius: 5px !important;}
.update-shirt-modal .modal-body p{font-size: 13px;}

.custom-modal .account-popup .modal-content,.forgot-popup-new .modal-content{border-radius:0 !important}
.custom-modal .account-popup .modal-content.error-box-open{border-radius:0px !important;-webkit-border-radius:0px !important;-o-border-radius:0px !important;-moz-border-radius:0px !important;}


/* default size selection */

.custom-modal .default-size-text p{ font-size: 15px; }
.custom-modal .default-shirt-size-selection{position: relative;display: block;}
.custom-modal .default-shirt-size-selection .shirt-selection{ height: 340px;overflow: auto;}
.custom-modal .default-shirt-size-selection .size-create-block h5{ font-family: 'Avenir-Next-Medium';font-size: 14px;letter-spacing: 0;}
.custom-modal .default-shirt-size-selection .size-create-block { margin-right: 15px; }
.custom-modal .size-create-block .pull-left span{font-size: 14px}
.custom-modal .default-shirt-size-selection .radio-outer .iradio_minimal{ width: 26px;height: 26px;border: 2px solid #e4e2e2;padding-right: 0;border-radius: 50px;padding-left: 0; }
.custom-modal .default-shirt-size-selection .radio-outer .iradio_minimal.checked{ background-size: 15px;border: 2px solid #3A6E90; }
.custom-modal .default-size-selection-popup .radio-outer .iradio_minimal.checked { background: url(../images/radio-check.svg) no-repeat center center #3A6E90; background-size: 12px; border: 1px solid #3A6E90; }
.custom-modal .default-size-selection-popup .radio-outer .iradio_minimal { width: 26px;height: 26px;margin: 0 auto;border: 1px solid #e4e2e2; border-radius: 100%;cursor: pointer;display: inline-block;position: absolute !important;left: 0;top: 2px;}
.custom-modal .default-size-selection-popup label.radio-outer {position: relative;padding-left: 26px;padding-right: 5px;margin-bottom: 0;padding-bottom: 2px;padding-top: 2px; cursor: pointer;/* overflow: hidden;*/position: relative; text-overflow: ellipsis;white-space: nowrap;}

.custom-modal .default-shirt-size-selection:after{ position: absolute;content: "";border-top: 2px solid #f6f6f6;left: -40px;right: -40px;top: auto;bottom: 0; }
.custom-modal .default-size-button{ padding: 30px 0 0; }
.custom-modal .default-size-button a{ width: 100%;height: 50px;padding: 15px; }



.custom-modal .default-shirt-size-selection .shirt-selection::-webkit-scrollbar { width: 10px;top: 15px; }
.custom-modal .default-shirt-size-selection .shirt-selection::-moz-scrollbar { width: 10px;top: 15px; }
.custom-modal .default-shirt-size-selection .shirt-selection::-webkit-scrollbar-track { border: 5px solid transparent; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-shadow: inset 0 0 5px grey;-webkit-box-shadow: inset 0 0 5px grey;-moz-box-shadow: inset 0 0 5px grey;-o-box-shadow: inset 0 0 5px grey; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;}
.custom-modal .default-shirt-size-selection .shirt-selection::-moz-scrollbar-track { border: 5px solid transparent; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-shadow: inset 0 0 5px grey;-webkit-box-shadow: inset 0 0 5px grey;-moz-box-shadow: inset 0 0 5px grey;-o-box-shadow: inset 0 0 5px grey; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;}
.custom-modal .default-shirt-size-selection .shirt-selection::-webkit-scrollbar-thumb { border: 5px solid #e4e2e2; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;background: #e4e2e2;}
.custom-modal .default-shirt-size-selection .shirt-selection::-moz-scrollbar-thumb { border: 5px solid #e4e2e2; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;background: #e4e2e2;}
.custom-modal .size-create-block.measurement-content { padding: 15px;cursor: default; }
.custom-modal .size-create-block {display:block; text-align: center;cursor: pointer;margin-bottom: 20px;background: #F6F6F6;box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-webkit-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-o-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-moz-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;padding: 30px 15px;}
.custom-modal .size-create-block.measurement-content .size-title { margin-bottom: 5px; }
.custom-modal .size-create-block .pull-left{max-width: 80%;}
.custom-modal .size-create-block.measurement-content .size-title span.ribbon { display: inline-block; margin-bottom: 0;padding: 0 10px;background: #3A6E90;color: #ffffff;border-radius: 100px;-webkit-border-radius: 100px;-o-border-radius: 100px;-moz-border-radius: 100px;font-size: 12px;font-family: 'avenirNext-demibold';cursor: default;margin-left: 10px; }
.custom-modal .size-create-block h5{ margin-bottom: 0;display: inline-block; text-transform: none;letter-spacing: 1px;text-align: left;}
.custom-modal .size-create-block a.make-default{cursor: pointer;}
#default-size-selection.custom-modal .measurement-delete-popup.modal-dialog h2{ font-size: 28px; }
.custom-modal .measurement-delete-popup.modal-dialog h2{ margin-bottom: 9px; }
.custom-modal .measurement-delete-popup.modal-dialog p{ margin-bottom: 25px; }

/* size-delete-popup */
.measurement-delete-popup .modal-content{padding: 40px; border-radius: 5px !important;-webkit-border-radius: 5px !important;-moz-border-radius: 5px !important;-o-border-radius: 5px !important; }
.custom-modal .measurement-delete-popup.modal-dialog .close{ right: -7px; }


/* custom-name-popup */
.large-modal.custom-modal .modal-dialog.custom-size-popup{ max-width: 780px; }
.custom-size-popup .modal-content{ padding: 0;position: relative; }
.custom-size-popup .custom-size-content{ display: flex;flex-wrap: nowrap;flex-direction: row; }
.custom-size-popup .custom-size-content h2 { letter-spacing: -0.88px;margin-bottom: 17px;font-size: 24px; }
.custom-size-content .modal-left-block{ padding: 30px 23px;background: #fff;width: 54%;position: relative; }
.custom-size-content .modal-left-block .create-size-btn { position: absolute;bottom: 26px;top: auto;left: 0;right: 0;display: block;width: 100%; }
.custom-size-content .modal-left-block .create-size-btn a{ display: block;margin: 0 23px; }
.custom-size-content .modal-right-block{ width: 46.30%;position: relative; }
.custom-size-content .modal-right-block img { width: 100%; }
.custom-size-content .modal-right-block .img-detail{ position: absolute;bottom: 10px;top: auto;left: 0;right: 0;margin: 0 auto;text-align: center; }
.custom-size-content .modal-right-block .img-detail p{ color: #fff; }

.edit-size-block .size-summary .row.custom-size-name .size-name.form-group{margin-bottom: 0}
.edit-size-block .size-summary .row.custom-size-name .size-name.form-group label.error-text{margin-bottom: 0}

/****************************************************media***********************************************/

@media(max-width: 1070px){
	.custom-modal .size-create-block .size-detail .detail-text span{ text-align: left;display: flex;max-width: 215px; }

}


@media(max-width: 991px){
	/* login-signup-modal */	
	.account-popup{width: auto;}

	
	.login-popup-new ul.social-sites li{width: auto;}
	.login-popup-new .partition{margin-left: 0;}

	/*24-5-2018 Details Popup*/
	.measurement-modal-new .measurement .content{margin-left: 0px;}	
	.measurement-modal-new .product{padding:0;}
	.custom-modal .size-create-block .size-detail .detail-text span{ max-width: 150px;padding-right: 20px; }

}
@media(max-width: 767px){

	.custom-modal .default-shirt-size-selection:after{ left: -30px;right: -30px; }
	.custom-modal .default-shirt-size-selection:before{ left: -30px;right: -30px;}
	.custom-modal .default-shirt-size-selection .size-create-block{ margin-top: 0; }
	.custom-modal .measurement-delete-popup.modal-dialog p{ margin-bottom: 0; }


	.custom-modal .account-popup .modal-content{padding:50px 30px 30px;}
	.account-popup .modal-body .col-sm-5.social-sites-block {padding-right: 15px;}
	.account-popup .modal-body .col-sm-5.login-details-block{padding-left: 15px}
	.account-popup .signup-account span.visible-xs{display: inline-block !important;}
	.account-popup .login-account span.visible-xs{display: inline-block !important;}
	/* login-signup-modal */
	.account-popup .sent-msg{padding: 15px;}
	.account-popup  .sent-msg i{margin-right: 4px;}
	
	.login-data button.btn, .signup-data button.btn{margin-top: 10px;width:100%;}
	.social-sites li{margin-bottom: 12px}

	.login-popup-new .partition .line-wrapper{height: 54px;}
	.login-popup-new .partition .word{display: inline-block; padding: 3px 6px;}
	.login-popup-new .partition .line{left: 0; right:0; width: 100%; height: 1px; top: 50%;}
	.login-popup-new .modal-body .form-wrap{margin-left: 0;}
	.account-popup.signup-popup .modal-body .row.container{padding: 5px 0;}

	/* collection-page*/
	.shirt-colletion-modal .modal-content .right-signup-block:before { display: none; }
	.shirt-colletion-modal .modal-content .right-signup-block { display: none; }
	.shirt-colletion-modal .modal-content .content-block { margin: 0; }
	.shirt-colletion-modal .modal-content .bottom-btn{padding:15px 0;margin:0; }
	.shirt-colletion-modal .modal-content .left-login-block, .shirt-colletion-modal .modal-content .right-signup-block { padding-right: 0px }
	.shirt-colletion-modal .modal-content .popup_content_block .top_link {right: 5px; top:0;}
	.shirt-colletion-modal .alert .close{right:0;}

	/*save design name */
	.custom-modal.save-design-name .save-design-button button {width: 100%;white-space: normal;}
	.login-thankyou-modal .modal-logo .logo{width:auto;}
	.custom-modal.login-thankyou-modal .modal-content .bottom-btn .btn{margin-bottom:0;display: inline-block;}

	/* myaccount size */
	.custom-size-content .modal-left-block{ width: 100%;height: 600px; }
	.custom-size-content .modal-left-block .create-size-btn a{ margin: 0 15px;width: auto; }
}


/*@media(max-width: 476px){
	.custom-modal .default-shirt-size-selection:before{ top: 129px; }
}

@media(max-width:414px){
	.custom-modal .default-shirt-size-selection:before{ top: 162px; }
}
*/
@media(max-width: 415px){
	.measurement-modal-new .product{padding-left: 0px;text-align:left;}
	.measurement-modal-new .content{padding:0;}
	.measurement-modal-new .product .img-responsive{max-width:100%;}
	.custom-modal .size-create-block .size-detail .detail-text span{ max-width: 160px; }

}
@media(max-width:380px){
	.custom-modal.login-thankyou-modal .modal-content .bottom-btn .btn{margin-top: 0;display: block;width:100%;}
	.custom-modal.login-thankyou-modal .modal-content .bottom-btn button:first-child{margin-bottom: 15px}
}

@media(max-width:375px){
	.shirt-colletion-modal .alert .close{top:-3px; right:0;}
	.account-popup .signup-account{padding:28px 12px;}
	.account-popup .login-account{padding:28px 12px;}
}